/* CSS Document */

body {
	margin: 0;
	padding: 0;
	background-color: #000;
	font-family: Arial, Helvetica, sans-serif;
}

.container {
	width: 100%;
}

.sub {
	width: 980px;
	margin: 0 auto;
	padding: 10px 10px 20px 24px;
}

#header {
	background-color: #FFF;
}

#nav {
	background-color: #000;
	height: 36px;
}

#content {
	background-color: #24282B;
	background-image: url(images/background-low.jpg);
	background-repeat: no-repeat;
	background-position-y: -32px;
	height: 800px;
}

.main {
	background-color: #FFF;
	border-radius: 7.5px;
	padding: 20px;
}

h2 {
	color: #77171B;
}

.emp1 {
	font-size: 20px;
}

.center {
	text-align: center;
}

#footer {
	background-color: #1D1D1D;
	color: #666;
	text-align: center;
	padding: 5px;
}

